@charset "UTF-8";

header{
	padding:20px;
	background-color:#000080;
	color:white;
}

.user-name{
	color:white;
}

.logout{
	float:right;
	color:white;
}


.container{
	margin-top: 70px;
	margin-bottom: 20px;
}


